<<< Previous |  | Next >>>

# FcFontSetList

## Name

FcFontSetList -- List fonts from a set of font sets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcFontSet * `FcFontSetList``(FcConfig *`config`, FcFontSet **`sets`, int`nsets`, FcPattern *`pattern`, FcObjectSet *`object_set`);`

## Description

Selects fonts matching `pattern` from `sets`, creates patterns from those fonts containing only the objects in `object_set` and returns the set of unique such patterns. If `config` is NULL, the default configuration is checked to be up to date, and used.

<<< Previous | Home | Next >>>
FcFontSetAdd | Up | FcFontSetMatch